Welcome to Masscanned documentation!
====================================

Introduction
------------

Masscanned is a low-interaction honeypot, primarily designed to help
gather intelligence about network scanners and bots.

It has been built as a companion tool for `IVRE
<https://ivre.rocks/>`_ but can be used independently.

The code is on `GitHub <https://github.com/ivre/masscanned>`_.

Here is a quick demo:

|demo|

Status of this documentation
----------------------------

This documentation is a work in progress!

Content
-------

.. toctree::
   :maxdepth: 3
   :caption: Usage:
   :glob:

   usage


.. |demo| image:: img/demo.gif
